Next Generation Emulation banner

1 - 2 of 2 Posts

·
Registered
Joined
·
99 Posts
Discussion Starter #1
Yo Lewpy (or anyone else who knows bout glide wrappers ;) )
Do you know of a glide 3x wrapper that will work with your glide 3x plugin for epsxe?
I have a tnt2 card and want to see if some games like tomb raider which only seem to run on a 3dfx card can run on a tnt2 card with a glide wrapper.
Thanx in advance ;)
 

·
Registered
Joined
·
513 Posts
As is mentioned in the readme, wrappers are *not* supported by the plugin, as Lewpy's plug-in is expressly written for Voodoo cards. While I'm sure you might get a wrapper to work to some degree, it's not likely that it'll work particularly well.
 
1 - 2 of 2 Posts
Top